Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 08:15:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9665962385 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504704075            06:50 PM, 06th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:50 PM, 06th Jun                     hi                    Hi           06:50 PM, 06th Jun                     hi                    I have enquiry about my order           06:51 PM, 06th Jun                     hi                    9665962385           06:51 PM, 06th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:51 PM, 06th Jun                     hi                    K           06:52 PM, 06th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:54 PM, 06th Jun                   Hamza                   Could you please confirm is this your correct phone number 971504704075?           06:55 PM, 06th Jun                     hi                    Yes           06:55 PM, 06th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:56 PM, 06th Jun                     hi                    When can be deliver           06:57 PM, 06th Jun                   Hamza                   You will be contacted soon enough           07:03 PM, 06th Jun                   Hamza                   Is there anything else I can help you?            07:03 PM, 06th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:05 PM, 06th Jun                     hi                    ?           07:05 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2679090